@charset "UTF-8";


#shipping-fee-table1 {
    min-height: 10px;
    display: block;
    padding-left: 98px;
}
.stylep{
	padding-left: 38px;
    padding-right: 38px;    
    line-height: 30px;
}
#shipping-fee-table1 th {
    background: #101010;
    font-size: larger;
    padding: .4em .2em .4em 1.2em;
    color: #fff;
}
#shipping-fee-table1 tr {
    background: #fff;
}
#shipping-fee-table1 tr:nth-child(2n+1) {
    background: #f9f9f9;
    padding: .2em;
}
#shipping-fee-table1 tr td {
   /*  padding: .4em .2em .4em 1.2em;
    color: #000;
    border-top: 1px solid #eceeef; */
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
#input-country-wrap{
    padding:0;
}
#shipping-qty-plus,#shipping-qty-minus{
    cursor:pointer;
}
#shipping-fee-table1 {
    min-height: 10px;
    display: block;
   
}


.left {    
    height:200px;
    display:inline-block;
	margin:5px;
	border: 1px solid #e6e7e5;
	width:48%;
	margin-bottom:20px;
	margin-left:1px;
	}
	.right{		
		height:200px;		
		margin:5px;
		border: 1px solid #e6e7e5;
		display:inline-block;
		width:49%;
		margin-bottom:20px;
	}
#cgmcboxhdr-1 {

 height: 30px; 
 line-height: 30px;
 font-size: 16px;
 font-family: arial; 
 color: #fff; 
 text-indent: 10px; 
 border: 0; overflow:hidden; 
 background: #42270c  
 }
#cgmcbox-1 {width:99%; border: 1px solid #e6e7e5; font-family: arial;  background: #ffffff; margin-bottom: 15px;}
#cgmcbox {width:99%; border: 1px solid #e6e7e5; font-family: arial;  background: #ffffff; margin-bottom: 15px;}
#cgmcboxhdr {width:100%; height: 30px; line-height: 30px; font-size: 16px; font-family: arial; color: #fff; text-indent: 10px; border: 0; overflow:hidden; background: #42270c  }
#cgmctext {
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0c0c0c;
	
}
.cgtext-1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0 0 10 18pt;
	
}
.cgtext-1 > li{
	
	font-size:16px;
	margin:10px;
	
}
#h1style {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    line-height: 0.5;
    font-size:18px;
   
}
.cgtext-1 > ul > li{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:16px!important;
	margin:0 0 10 18pt!important;
}
#cgmcimage1 {padding: 20px; text-align: center;}
#cgmcimage1 img{max-width: 800px;}
#cgmcimage1 img {border:  1px solid #42270c;}

#cgmcimage {padding: 20px; text-align: center;}
#cgmcimage table{margin: auto;}
#cgmcimage img{max-width: 500px;}
#cghdnlcontainer {
	
	height: 36px;
	line-height: 36px;
	background: #42270c;
	font-size: 12px;
	color: #fff;
	margin-top: 2px;
    margin-bottom: 15px;
    margin-left: 18px;
	 margin-right: 18px;
	}
ul#cgnl{margin:0;list-style:none; padding: 0px;}
ul#cgnl li:hover>*{
	display:block;}
ul#cgnl{
	display:block;font-size:0;float:left;}
ul#cgnl li{
	display:block;white-space:nowrap;font-size:0;float:left; }
ul#cgnl>li,ul#cgnl li{
	margin:0;}
ul#cgnl li.cgtopmenu>a{
	height:36px;line-height:36px;}
ul#cgnl li.cgtopmenu a:hover{
	line-height:36px; background-color:#fd8d20; color: #fff;}
ul#cgnl a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none; text-transform: uppercase; font-weight: normal; font-size: 14px; font-family: arial; color:#fff; cursor:pointer; padding:0 18px; border:0px;}	
ul#cgnl li a:hover {
	border-style:none;  font-size: 12px; font-family: arial; color:#fff; font-weight: normal; text-decoration:none;  text-transform: uppercase;}
#cgco {margin:0 auto 0 auto; width: 98%; background: #fff; font: arial; text-align:left; box-shadow: 0px 0px 8px 0px #6f6e6e;}
#cgmcimage img {border:  1px solid #42270c;}
#cgmc {  margin-left: 18px; margin-bottom: 15px;margin-right:4px; }
#cgftcontainer {width:100%; height: 30px; line-height: 30px; font:12px Arial; color: #646262; text-indent: 10px;}
#cgcopy {float: left; height: 30px; line-height: 30px;  }
#cgcredit {float: right; margin-right: 10px;}
#cgft {clear:both; width: 99%; margin-left: 10px; padding-bottom:15px;}
@media screen and (max-width: 380px) {

#cgbg {background: transparent;}
#cglp {display:none;}
#cghd {display:none;}
#cghdnlcontainer {display:none;}
#cgft {display:none;}
#cgco {width:100%; border-radius:0;}
#cgmc {width: 100%; margin-left: 0!important; margin-bottom: 0px; max-width:460px; }
#cgmcbox {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcbox-1 {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxhdr-1 {width:100%;  box-shadow: none; border-radius:0px; margin:0;}
#cgmcboxlast {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxhdr {width:100%;  box-shadow: none; border-radius:0px; margin:0;}
#adtc {display: none;}
#cgmcimage img{width: 100%; max-width:100%; margin:20px 0;}
#cgmcimage {padding:0;}
.left {width: 100%;margin: 0px;margin-bottom:0px; }
.right{width: 100%; margin: 0px; margin-bottom:0px;}
}
@media screen and (max-width: 480px) {

#cgbg {background: transparent;}
#cglp {display:none;}
#cghd {display:none;}
#cghdnlcontainer {display:none;}
#cgft {display:none;}
#cgco {width:100%; border-radius:0;}
#cgmc {width: 100%; margin-left: 0!important; margin-bottom: 0px; max-width:460px; }
#cgmcbox {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxlast {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxhdr {width:100%;  box-shadow: none; border-radius:0px; margin:0;}
#adtc {display: none;}
#cgmcimage img{width: 100%; max-width:100%; margin:20px 0;}
#cgmcimage {padding:0;}
#cgmcbox-1 {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxhdr-1 {width:100%;  box-shadow: none; border-radius:0px; margin:0;}
.left {width: 100%;margin: 0px;margin-bottom:0px; }
.right{width: 100%; margin: 0px; margin-bottom:0px;}
}
@media screen and (max-width: 568px) {

#cgbg {background: transparent;}
#cglp {display:none;}
#cghd {display:none;}
#cghdnlcontainer {display:none;}
#cgft {display:none;}
#cgco {width:100%; border-radius:0;}
#cgmc {width: 100%; margin-left: 0!important; margin-bottom: 0px; max-width:460px; }
#cgmcbox {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxlast {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxhdr {width:100%;  box-shadow: none; border-radius:0px; margin:0;}
#adtc {display: none;}
#cgmcimage img{width: 100%; max-width:100%; margin:20px 0;}
#cgmcimage {padding:0;}
#cgmcbox-1 {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxhdr-1 {width:100%;  box-shadow: none; border-radius:0px; margin:0;}
.left {width: 100%;margin: 0px;margin-bottom:0px; }
.right{width: 100%; margin: 0px; margin-bottom:0px;}
}
@media screen and (max-width: 600px) {

#cgbg {background: transparent;}
#cglp {display:none;}
#cghd {display:none;}
#cghdnlcontainer {display:none;}
#cgft {display:none;}
#cgco {width:100%; border-radius:0;}
#cgmc {width: 100%; margin-left: 0!important; margin-bottom: 0px; max-width:460px; }
#cgmcbox {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxlast {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxhdr {width:100%;  box-shadow: none; border-radius:0px; margin:0;}
#adtc {display: none;}
#cgmcimage img{width: 100%; max-width:100%; margin:20px 0;}
#cgmcimage {padding:0;}
#cgmcbox-1 {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxhdr-1 {width:100%;  box-shadow: none; border-radius:0px; margin:0;}
.left {width: 100%;margin: 0px;margin-bottom:0px; }
.right{width: 100%; margin: 0px; margin-bottom:0px;}
}
@media screen and (max-width: 768px) {

#cgbg {background: transparent;}
#cglp {display:none;}
#cghd {display:none;}
#cghdnlcontainer {display:none;}
#cgft {display:none;}
#cgco {width:100%; border-radius:0;}
#cgmc {width: 100%; margin-left: 0!important; margin-bottom: 0px; max-width:460px; }
#cgmcbox {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxlast {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxhdr {width:100%;  box-shadow: none; border-radius:0px; margin:0;}
#adtc {display: none;}
#cgmcimage img{width: 100%; max-width:100%; margin:20px 0;}
#cgmcimage {padding:0;}
#cgmcbox-1 {width:100%; border: 0px solid #e9eaec;box-shadow: none; border-radius:0px;}
#cgmcboxhdr-1 {width:100%;  box-shadow: none; border-radius:0px; margin:0;}
.left {width: 100%;margin: 0px;margin-bottom:0px; }
.right{width: 100%; margin: 0px; margin-bottom:0px;}
}
